JAZIPCONFIG(8)

NAME
jazipconfig - jazip(1) configuration tool.

SYNOPSIS
jazipconfig [--non-interactive]

DESCRIPTION
The jazipconfig script is a tool to easily build the /etc/jazip.conf file for the configuration of jazip(1)

OPTIONS
The optional --non-interactive command line parameter instructs jazipconfig to do what it can to build a /etc/jazip.conf file without prompting the user. On Debian systems, the command is invoked this way by the jazip package post-installation script. In this non-interactive mode, the script looks through /proc/scsi/scsi for detected Zip or Jaz devices. If it find any, it looks up /etc/fstab to see if it can find already specified mount points for them. If (and only if) it finds mount points, it writes the device and mount point to /etc/jazip.conf

INTERACTIVE USE
If no command line options are provided, jazipconfig runs interactively. In this case, it also looks through /proc/scsi/scsi for detected Zip or Jaz devices. If it find any, it looks up /etc/fstab to see if it can find already specified mount points for them. Then it creates a user menu which you can use to create the /etc/jazip.conf file.

NOTES
The first entry listed in /etc/jazip.conf is the default device used when jazip is called without an argument.

SEE ALSO
jazip(1), jazip.conf(5)

AUTHOR
Copyright (c) 1999 Peter S Galbraith <psg@debian.org> This manual page by Peter S Galbraith <psg@debian.org> for the Debian GNU/Linux system (but may be used by others).